Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8855/?format=api
{ "ob_id": 8855, "uuid": "675df2bd79404c8ba30c6991111df9e7", "title": "ARSF WILD-RC8 Analogue Photographic camera", "abstract": "The Wild (now Leica) RC-10 Aviphot Aerial Camera System is designed for taking near-vertical serial exposures from the air. The standard negative format is 230x230mm. The lens cones may be interchanged during flight if required, giving the RC-10 a very high rating for its versatility and economy. The lenses are colour corrected for the visible and infra red spectral ranges and enable exposures to be made at all the usual scales with various focal lengths up to the operational ceiling of survey aircraft. To align and level the camera during the flight the operator uses the drift sight adjusting remotely the camera attitude and correcting for aircraft roll, pitch and yaw.\r\n", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5708/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5709/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34541/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34540/?format=api" ] }